/*
Theme Name: Biancaa Child
Theme URI: http://www.theme-junkie.com/themes/biancaa/
Template: biancaa
Author: Theme Junkie
Author URI: http://www.theme-junkie.com/
Description: BiancaA is a minimal, mobile ready, beautiful and easy-to-use Photoblogging WordPress theme. Demo: http://demo.theme-junkie.com/biancaa
Tags: one-column,two-columns,left-sidebar,right-sidebar,custom-background,custom-colors,custom-menu,editor-style,sticky-post,threaded-comments,translation-ready
Version: 1.0.6.1527776738
Updated: 2018-05-31 16:25:38

*/
/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('https://exhibit.photocentrum.de/fonts/open-sans-v15-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Light'), local('OpenSans-Light'),
       url('https://exhibit.photocentrum.de/fonts/open-sans-v15-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://exhibit.photocentrum.de/fonts/open-sans-v15-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://exhibit.photocentrum.de/fonts/open-sans-v15-latin-300.woff') format('woff'), /* Modern Browsers */
       url('https://exhibit.photocentrum.de/fonts/open-sans-v15-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://exhibit.photocentrum.de/fonts/open-sans-v15-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-300italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: url('https://exhibit.photocentrum.de/fonts/open-sans-v15-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Light Italic'), local('OpenSans-LightItalic'),
       url('https://exhibit.photocentrum.de/fonts/open-sans-v15-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://exhibit.photocentrum.de/fonts/open-sans-v15-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://exhibit.photocentrum.de/fonts/open-sans-v15-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('https://exhibit.photocentrum.de/fonts/open-sans-v15-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://exhibit.photocentrum.de/fonts/open-sans-v15-latin-300italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('https://exhibit.photocentrum.de/fonts/open-sans-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('https://exhibit.photocentrum.de/fonts/open-sans-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://exhibit.photocentrum.de/fonts/open-sans-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://exhibit.photocentrum.de/fonts/open-sans-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('https://exhibit.photocentrum.de/fonts/open-sans-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://exhibit.photocentrum.de/fonts/open-sans-v15-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('https://exhibit.photocentrum.de/fonts/open-sans-v15-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Italic'), local('OpenSans-Italic'),
       url('https://exhibit.photocentrum.de/fonts/open-sans-v15-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://exhibit.photocentrum.de/fonts/open-sans-v15-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://exhibit.photocentrum.de/fonts/open-sans-v15-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('https://exhibit.photocentrum.de/fonts/open-sans-v15-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://exhibit.photocentrum.de/fonts/open-sans-v15-latin-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('https://exhibit.photocentrum.de/fonts/open-sans-v15-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold'), local('OpenSans-Bold'),
       url('https://exhibit.photocentrum.de/fonts/open-sans-v15-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://exhibit.photocentrum.de/fonts/open-sans-v15-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://exhibit.photocentrum.de/fonts/open-sans-v15-latin-700.woff') format('woff'), /* Modern Browsers */
       url('https://exhibit.photocentrum.de/fonts/open-sans-v15-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://exhibit.photocentrum.de/fonts/open-sans-v15-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-700italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: url('https://exhibit.photocentrum.de/fonts/open-sans-v15-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'),
       url('https://exhibit.photocentrum.de/fonts/open-sans-v15-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://exhibit.photocentrum.de/fonts/open-sans-v15-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://exhibit.photocentrum.de/fonts/open-sans-v15-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('https://exhibit.photocentrum.de/fonts/open-sans-v15-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://exhibit.photocentrum.de/fonts/open-sans-v15-latin-700italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* raleway-300 - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 300;
  src: url('https://exhibit.photocentrum.de/fonts/raleway-v12-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Raleway Light'), local('Raleway-Light'),
       url('https://exhibit.photocentrum.de/fonts/raleway-v12-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://exhibit.photocentrum.de/fonts/raleway-v12-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://exhibit.photocentrum.de/fonts/raleway-v12-latin-300.woff') format('woff'), /* Modern Browsers */
       url('https://exhibit.photocentrum.de/fonts/raleway-v12-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://exhibit.photocentrum.de/fonts/raleway-v12-latin-300.svg#Raleway') format('svg'); /* Legacy iOS */
}

/* raleway-300italic - latin */
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 300;
  src: url('https://exhibit.photocentrum.de/fonts/raleway-v12-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local('Raleway Light Italic'), local('Raleway-LightItalic'),
       url('https://exhibit.photocentrum.de/fonts/raleway-v12-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://exhibit.photocentrum.de/fonts/raleway-v12-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://exhibit.photocentrum.de/fonts/raleway-v12-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('https://exhibit.photocentrum.de/fonts/raleway-v12-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://exhibit.photocentrum.de/fonts/raleway-v12-latin-300italic.svg#Raleway') format('svg'); /* Legacy iOS */
}

/* raleway-regular - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: url('https://exhibit.photocentrum.de/fonts/raleway-v12-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Raleway'), local('Raleway-Regular'),
       url('https://exhibit.photocentrum.de/fonts/raleway-v12-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://exhibit.photocentrum.de/fonts/raleway-v12-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://exhibit.photocentrum.de/fonts/raleway-v12-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('https://exhibit.photocentrum.de/fonts/raleway-v12-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://exhibit.photocentrum.de/fonts/raleway-v12-latin-regular.svg#Raleway') format('svg'); /* Legacy iOS */
}

/* raleway-italic - latin */
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 400;
  src: url('https://exhibit.photocentrum.de/fonts/raleway-v12-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Raleway Italic'), local('Raleway-Italic'),
       url('https://exhibit.photocentrum.de/fonts/raleway-v12-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://exhibit.photocentrum.de/fonts/raleway-v12-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://exhibit.photocentrum.de/fonts/raleway-v12-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('https://exhibit.photocentrum.de/fonts/raleway-v12-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://exhibit.photocentrum.de/fonts/raleway-v12-latin-italic.svg#Raleway') format('svg'); /* Legacy iOS */
}


